Permalink
Browse files

Depend on Flask-Script 0.3.3

  • Loading branch information...
1 parent 96bc1cb commit a82a06c52a0677d6be1776202cb70a752985592b @ask committed Mar 21, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 requirements/default.txt
  2. +1 −1 setup.py
@@ -1,2 +1,2 @@
-Flask-Script
+Flask-Script>=0.3.3
celery>=2.2.0
View
@@ -22,7 +22,7 @@
test_suite="nose.collector",
install_requires=[
'Flask>=0.8',
- 'Flask-Script>=0.3.2',
+ 'Flask-Script>=0.3.3',
'celery>=2.3.0',
],
tests_require=[

0 comments on commit a82a06c

Please sign in to comment.